.footer_wrap {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding-bottom: 120px;
}

.footer_wrap p {
    font-size: 0.8rem;
    color: #ffffff5e;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.footer_wrap img {
    height: 30px;
    opacity: 0.3;
}